What's the required firmware for launch-day Resident Evil 7?

Discussion in 'PS4 - Games & Content' started by kiryu1, Jan 24, 2017.

  1. kiryu1
    OP

    kiryu1 GBAtemp Regular

    Member
    290
    56
    Apr 4, 2014
    As the title says, and yeah... Another thread asking for what firmware does a new game launch. I have pre-ordered RE7 but can't get it until Thursday, just wanna know beforehand it's firmware. I also have a 3.70fw Pro, hopes that it's <4.05.

    Thanks so much!
     
  2. kiryu1
    This message by kiryu1 has been removed from public view by Issac, Jan 25, 2017, Reason: Don't bump!.
    Jan 25, 2017
  3. deakphreak

    deakphreak Spiffy Hacks

    Member
    219
    60
    Apr 21, 2009
    United States
    Sorry, I am not sure the required firmware. Mine is up to date and have been playing it for the last few hours in VR. Up until this point, I have yet to find a game scary enough for me and I think this is it! I hope you have a VR headset for this game, you will be in for a great time!
     
  4. kiryu1
    OP

    kiryu1 GBAtemp Regular

    Member
    290
    56
    Apr 4, 2014
    thanks! hoping it's 4.05 or below..
     
  5. kiryu1
    This message by kiryu1 has been removed from public view by Issac, Jan 25, 2017, Reason: Don't bump!.
    Jan 25, 2017
  6. WiiUBricker

    WiiUBricker Insert Custom Title

    Member
    7,070
    4,139
    Sep 19, 2009
    Argentina
    Espresso
    I could give you an answer but I won't because of your bumping.
     
    kiryu1 likes this.
  7. kiryu1
    OP

    kiryu1 GBAtemp Regular

    Member
    290
    56
    Apr 4, 2014
    sorry, I was too excited.
     
  8. WigWrm

    WigWrm GBAtemp Regular

    Member
    182
    6
    Apr 17, 2007
    United States
    Required fw is 4.05.
     
    kiryu1 likes this.
  9. kiryu1
    OP

    kiryu1 GBAtemp Regular

    Member
    290
    56
    Apr 4, 2014
    thanks a million!
     
  10. kiryu1
    OP

    kiryu1 GBAtemp Regular

    Member
    290
    56
    Apr 4, 2014
    Yeah Resident Evil requires 4.05, just updated my 3.70 pro.